.auto-assign {
	// .q-toggle__track {
	// 	width: 63px;
	// 	height: 39px;
	// 	margin-top: -9px;
	// 	margin-left: -8px;
	// 	border-radius: 40px;
	// }

	.q-toggle__inner--truthy .q-toggle__thumb:after { 
		background: white;
	}

	.q-toggle__inner--truthy .q-toggle__track {
		opacity: 1;
	}
}